{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "再起動して更新 - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook がトレイで実行されている",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "パフォーマンス トレースを開始する",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "パフォーマンス トレースを停止する",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "パフォーマンス モニターを有効にする",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "1 分間のパフォーマンス トレースを記録する",
  "idSystemTrayPopupMenuRecordingTraceTitle": "トレースを記録しています...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "ネットワーク トレースを開始する",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "ネットワーク トレースを停止する",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "メモリ トレースを開始する",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "メモリ トレースを停止する",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "ヒープ スナップショットの取得",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "ヒープ スナップショットを取得しています...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "ガベージ コレクション",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "ガベージを収集しています...",
  "idSystemTrayPopupMenuMinimizeTitle": "最小化時に非表示",
  "idSystemTrayNotificationTitleOnMinimize": "最小化された Outlook",
  "idSystemTrayNotificationMessageOnMinimize": "Outlook ウィンドウが最小化されたら、このアイコンをクリックして復元できます。",
  "idSystemTrayNotificationTitleRestartRecommended": "再起動をお勧めします",
  "idSystemTrayNotificationMessageRestartRecommended": "セッションのメモリ消費量が異常に多いことが検出されました。ここをクリックして Outlook を再起動します。",
  "idSystemTrayNotificationTitleContactSupport": "サポートへのお問い合わせをご検討ください",
  "idSystemTrayNotificationMessageContactSupport": "以前、Outlook でメモリ不足の問題が発生しました。お手数ですが、ヘルプ｜サポートよりご報告ください。",
  "idSystemTrayNotificationTitleCollectingLogs": "ログを収集中",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook がログを収集しています。間もなく新しいウィンドウに zip ファイルが表示されます。",
  "idSystemTrayPopupMenuQuitTitle": "終了",
  "idSystemTrayPopupMenuQuitTitle.comment": "システム トレイ ポップアップでの終了オプションのテキスト",
  "idSystemTrayPopupMenuStorePromptTitle": "アプリ内ストア レビューのプロンプトを表示する",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "システム トレイ ポップアップ内のストア プロンプト オプションのテキストが内部で使用されています",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "ログの収集",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "システム トレイ ポップアップのスナップショット取得オプションのテキスト",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "収集中...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "システム トレイ ポップアップのスナップショット取得オプションのテキスト",
  "idInstallerOfflineMessage": "続行するには、インターネットに接続してください。",
  "idInstallerOfflineMessage.comment": "インストールを続行するにはネットワーク接続が必要であることをユーザーに通知するインストーラー内のテキスト",
  "idInstallerOfflineCancelButtonText": "キャンセル",
  "idInstallerOfflineCancelButtonText.comment": "インストールを実行するためにネットワーク接続を持っている必要があることをユーザーに通知するメッセージの下に表示されるキャンセル ボタンのテキスト",
  "idrestartOutlookPromptTitle": "Outlook を再起動する",
  "idrestartOutlookPromptMessage": "続行する前に作業内容を保存します。",
  "idSystemTrayPopupMenuAccessibilityTitle": "アクセシビリティ",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "アプリ キャッシュの内部情報",
  "idSystemTrayPopupMenuBlobInternalsTitle": "BLOB の内部情報",
  "idSystemTrayPopupMenuFlagsTitle": "フラグ",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "ヒストグラム",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB の内部情報",
  "idSystemTrayPopupMenuInspectTitle": "検査",
  "idSystemTrayPopupMenuMediaInternalsTitle": "メディアの内部情報",
  "idSystemTrayPopupMenuTracingTitle": "トレース中",
  "idSystemTrayPopupMenuSurfTitle": "サーフィン",
  "idSystemTrayPopupMenuPolicyTitle": "ポリシー",
  "idNavigationBlockedDueToZone": "インターネット ゾーン ファイルのリンクへのアクセスが Outlook によってブロックされています",
  "idSystemTrayPopupMenuTaskManagerTitle": "ブラウザー タスク マネージャー",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "サービス ワーカー内部",
  "idSystemTrayNotificationTitleNotifySafeMode": "セーフ モード",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook は機能が制限されたセーフ モードになっています。",
  "idSafeModeNotificationTitle": "Outlook セーフ モード",
  "idSafeModeWarningMessage": "Outlook は 1 日後に再起動されます。進行中のすべての作業を保存します。",
  "idSafeModeRestartWarningMessage": "Outlook は 2 分後に再起動されます。進行中のすべての作業を保存します。",
  "idSafeModeRestartMessage": "Outlook を再起動しています。",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "回復モード",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook は機能が制限された回復モードになっています。",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "診断トレースが開始されました",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "診断トレースの完了",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "パフォーマンス トレースが開始されました",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "パフォーマンス トレースの完了",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "1 分間の時間指定パフォーマンス トレースが開始されました",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "ヒープ スナップショットを収集しています。アプリが短時間応答しなくなる可能性があります。",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "ヒープ スナップショットの完了",
  "idSystemTrayNotificationMessageStartNetworkTracing": "ネットワーク トレースが開始されました",
  "idSystemTrayNotificationMessageStopNetworkTracing": "ネットワーク トレースが完了しました",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "WebView2 ログ収集の開始",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "WebView2 ログ収集の停止",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2 ログ収集が開始されました",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2 ログ収集完了",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "WebView2 ETW トレースの開始",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "WebView2 ETW トレースの停止",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW トレースが開始されました",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW トレース完了",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "WebView2 ETW トレースの開始 (管理者として実行)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW トレースには管理者特権が必要です。Outlook を管理者として再起動してください。"
}